<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_URL","URL");
define("_PREVIOUS","이전 페이지");
define("_NEXT","다음 페이지");
define("_YOURNAME","이름");
define("_CATEGORY","분류범주");
define("_CATEGORIES","분류범주");
define("_LVOTES","투표");
define("_TOTALVOTES","총 투표수:");
define("_LINKTITLE","링크 제목");
define("_HITS","접속수");
define("_THEREARE","현황-");
define("_NOMATCHES","탐색질의에 일치하는 내용이 발견되지 않습니다");
define("_SCOMMENTS","코멘트");
define("_DESCRIPTION","설명");
define("_DATE","날짜");
define("_TO","수신");
define("_ADDLINK","링크추가");
define("_NEW","새 링크");
define("_POPULAR","인기있는 링크");
define("_TOPRATED","최고 평가");
define("_RANDOM","무선");
define("_LINKSMAIN","링크 메인 화면");
define("_LINKCOMMENTS","링크 한마디");
define("_ADDITIONALDET","추가 세부 정보");
define("_EDITORREVIEW","편집자 리뷰");
define("_REPORTBROKEN","절단된 링크 보고");
define("_LINKSMAINCAT","링크 주 분류범주");
define("_AND","-");
define("_INDB","-현재 데이타베이스-");
define("_ADDALINK","새로운 링크 추가");
define("_INSTRUCTIONS","지시문");
define("_SUBMITONCE","한번에 한개의 링크를 제출하세요"); // ("Submit a unique link only once.");
define("_POSTPENDING","모든 링크는 승인될 때까지 정지상태가 됩니다"); // ("All links are posted pending verification.");
define("_USERANDIP","사용자이름 과 IP주소가 기록됩니다. 그러므로 시스템 남용을 하지 않으셔야 합니다"); // ("Username and IP are recorded, so please don't abuse the system.");
define("_PAGETITLE","페이지 제목");
define("_PAGEURL","페이지 URL 주소");
define("_YOUREMAIL","전자메일");
define("_LDESCRIPTION","설명: (최대 255글자)");
define("_ADDURL","URL 주소 추가");
define("_LINKSNOTUSER1","당신은 등록 사용자가 아니거나 로그인하지 않았습니다"); // ("You are not a registered user or you have not logged in.");
define("_LINKSNOTUSER2","등록사용자라면 본 웹사이트에 링크를 추가할 수 있습니다."); // ("If you were registered you could add links on this website.");
define("_LINKSNOTUSER3","사용자 등록은 빠르고 쉽습니다."); // ("Becoming a registered user is a quick and easy process.");
define("_LINKSNOTUSER4","특정 웹 콘텐츠나 상호작용하는 서비스를 접근하는데 등록이 필요한 이유는 무엇일까요?"); // ("Why do we require registration for access to certain features?");
define("_LINKSNOTUSER5","최고 품질의 콘텐츠를 제고할 수 있을 것입니다"); // ("So we can offer you only the highest quality content,");
define("_LINKSNOTUSER6","각 항목들은 개별적으로 리뷰되며 본 사이트 관리진이 승인합니다"); // ("each item is individually reviewed and approved by our staff.");
define("_LINKSNOTUSER7","가치있고 유용한 정보들을 얻기 바랍니다"); // ("We hope to offer you only valuable information.");
define("_LINKSNOTUSER8","<a href=\"modules.php?name=Your_Account\">사용자 등록/계정 만들기</a>");
define("_LINKALREADYEXT","오류: URL이 데이타베이스 목록에 이미 기록되어 있습니다."); // ("ERROR: This URL is already listed in the Database!");
define("_LINKNOTITLE","오류: URL 제목을 입력해야 합니다."); // (""ERROR: You need to type a TITLE for your URL!");
define("_LINKNOURL","오류: URL의 실제 주소를 입력해야 합니다."); // (""ERROR: You need to type a URL for your URL!");
define("_LINKNODESC","오류: URL 설명을 입력해야 합니다."); // (""ERROR: You need to type a DESCRIPTION for your URL!");
define("_LINKRECEIVED","링크 제출을 받았습니다. 감사합니다!"); // ("We received your Link submission. Thanks!");
define("_EMAILWHENADD","승인 공지를 전자메일로 받게 되실 것입니다."); // (You'll receive and E-mail when it's approved.");
define("_CHECKFORIT","전자메일 주소를 입력하지 않았습니다. 그러나 곧 링크를 검사해 보겠습니다."); // (You didn't provide an Email address but we will check your link soon.");
define("_NEWLINKS","새로운 링크"); // (New Links");
define("_TOTALNEWLINKS","새 링크 전체"); // ("Total New Links");
define("_LASTWEEK","지난 주"); // ("Last Week");
define("_LAST30DAYS","최근 30일"); // ("Last 30 Days");
define("_1WEEK","1주"); // ("1 Week");
define("_2WEEKS","2주"); // ("2 Weeks");
define("_30DAYS","30일"); // ("30 Days");
define("_SHOW","보기"); // ("Show");
define("_TOTALFORLAST","최근의 모든 새로운 링크"); // ("Total new links for last");
define("_DAYS","일"); // ("days");
define("_ADDEDON","추가-"); // ("Added on");
define("_RATING","평가"); // ("Rating");
define("_RATESITE","현재 사이트를 평가해 주십시오"); // ("Rate this Site");
define("_DETAILS","세부 정보"); // ("Details");
define("_BESTRATED","최고 평가 링크 - 톱"); // ("Best Rated Links - Top");
define("_OF","-에서-"); // ("of");
define("_TRATEDLINKS","평가된 모든 링크"); // ("total rated links");
define("_TVOTESREQ","최소 투표가 요구됨"); // ("minimum votes required");
define("_SHOWTOP","상단 보기"); // ("Show Top");
define("_MOSTPOPULAR","가장 인기있는 링크 - 톱"); // ("Most Popular - Top");
define("_OFALL","-전체중에서-"); // ("of all");
define("_SORTLINKSBY","링크 정렬: "); // ("Sort Links by");
define("_SITESSORTED","현재 정렬된 사이트: "); // ("Sites currently sorted by");
define("_POPULARITY","인기도"); // ("Popularity");
define("_SELECTPAGE","페이지 선택"); // ("Select Page");
define("_MAIN","주 화면"); // ("Main");
define("_NEWTODAY","오늘의 새로운 링크"); // ("New Today");
define("_NEWLAST3DAYS","최근 3일간의 새로운 링크"); // ("New last 3 days");
define("_NEWTHISWEEK","금주의 새로운 링크"); // ("New This Week");
define("_CATNEWTODAY","오늘 추가된 분류범주의 새로운 링크"); // ("New Links in this Category Added Today");
define("_CATLAST3DAYS","지난 3일간 추가된 분류범주의 새로운 링크"); // ("New Links in this Category Added in the last 3 days");
define("_CATTHISWEEK","금주에 추가된 분류범주의 새로운 링크"); // ("New Links in this Category Added this week");
define("_POPULARITY1","인기도(낮음-높음 히트수)"); // ("Popularity (Least to Most Hits)");
define("_POPULARITY2","인기도(높음-낮음 히트수)"); // ("Popularity (Most to Least Hits)");
define("_TITLEAZ","제목(가나다 순)"); // ("Title (A to Z)");
define("_TITLEZA","제목(가다나 역순)"); // ("Title (Z to A)");
define("_DATE1","날짜 (오랜 링크를 우선으로)"); // ("Date (Old Links Listed First)");
define("_DATE2","날짜 (최근 링크를 우선으로)"); // ("Date (New Links Listed First)");
define("_RATING1","평가(낮음-높음 점수"); // ("Rating (Lowest Scores to Highest Scores)");
define("_RATING2","평가(높음-낮음 점수)"); // ("Rating (Highest Scores to Lowest Scores)");
define("_SEARCHRESULTS4","탐색 결과- "); // ("Search Results for");
define("_USUBCATEGORIES","하위 범주"); // ("Sub-Categories");
define("_LINKS","링크"); // ("Links");
define("_TRY2SEARCH","검색시도"); // ("Try to search");
define("_INOTHERSENGINES","-다른 검색엔진-"); // ("in others Search Engines");
define("_EDITORIAL","편집자"); // ("Editorial");
define("_LINKPROFILE","링크 프로파일"); // ("Link Profile");
define("_EDITORIALBY","편집: "); // ("Editorial by");
define("_NOEDITORIAL","현 웹사이트에는 편집자가 없습니다"); // ("No editorial is currently available for this website.");
define("_VISITTHISSITE","웹사이트 방문"); // ("Visit this Website");
define("_RATETHISSITE","리소스 평가"); // ("Rate this Resource");
define("_ISTHISYOURSITE","당신의 리소스는?"); // ("Is this your resource?");
define("_ALLOWTORATE","당신의 웹사이트로부터 다른 사용자의 평가를 허용"); // ("Allow other users to rate it from your web site!");
define("_LINKRATINGDET","링크 평가의 세부 정보"); // ("Link Rating Details");
define("_OVERALLRATING","전체 평가"); // ("Overall Rating");
define("_TOTALOF","-전체-"); // ("Total of");
define("_USER","사용자"); // ("User");
define("_USERAVGRATING","사용자들의 평균 평가"); // ("User's Average Rating");
define("_NUMRATINGS","평가#"); // ("# of Ratings");
define("_EDITTHISLINK","링크 편집"); // ("Edit This Link");
define("_REGISTEREDUSERS","등록 사용자"); // ("Registered Users");
define("_NUMBEROFRATINGS","평가 수"); // ("Number of Ratings");
define("_NOREGUSERSVOTES","등록 사용자 투표가 없음"); // ("No Registered User Votes");
define("_BREAKDOWNBYVAL","값으로 평가 변환"); // ("Breakdown of Ratings by Value");
define("_LTOTALVOTES","총 투표수"); // ("total votes");
define("_LINKRATING","링크 평가"); // ("Links Rating");
define("_HIGHRATING","고평가"); // ("High Rating");
define("_LOWRATING","저평가"); // ("Low Rating");
define("_NUMOFCOMMENTS","코멘트 수"); // ("Number of Comments");
define("_WEIGHNOTE","*주의: 현재 리소스는 등록 사용자 대 미등록 사용자의 가중치를 고려한 것입니다"); // ("* Note: This Resource weighs Registered vs. Unregistered users ratings");
define("_NOUNREGUSERSVOTES","미등록 사용자 투표 없음"); // ("No Unregistered User Votes");
define("_WEIGHOUTNOTE","*주의: 현재 리소느는 등록 사용자 투표 평가 대 외부 투표자 평가의 가중치를 고려한 것입니다"); // ("* Note: This Resource weighs Registered vs. Outside voters ratings");
define("_NOOUTSIDEVOTES","외부 투표 없음"); // ("No Outside Votes");
define("_OUTSIDEVOTERS","외부 투표자"); // ("Outside Voters");
define("_UNREGISTEREDUSERS","미등록 사용자"); // ("Unregistered Users");
define("_PROMOTEYOURSITE","웹사이트 홍보"); // ("Promote Your Website");
define("_PROMOTE01","추측컨데, 원격 '웹사이트 평가' 옵션에 관심이 있을지도 모릅니다. 원격 웹사이트 평가를 이용하시려면 당신의 웹사이트에 그럼 (또는 평가 양식)을 넣어서 리소스 평가 투표의 수를 증가시킬 수 있습니다. 아래 제시한 옵션들 중 한가지를 선택하세요."); 
// ("Maybe you can be interested in several of the remote 'Rate a Website' options we have available. These allow you to place an image (or even a rating form) on your web site in order to increase the number of votes your resource receive. Please choose from one of the options listed below:");
define("_TEXTLINK","텍스트 링크"); // ("Text Link");
define("_PROMOTE02","단순 텍스트 링크를 통하여 평가 양식으로 링크하는 방법"); // ("One way to link to the rating form is through a simple text link:");
define("_HTMLCODE1","이 경우, 사용할 수 있는 HTMl 코드는 다음과 같습니다."); // ("The HTML code you should use in this case, is the following:");
define("_THENUMBER","숫자"); // ("The Number");
define("_IDREFER","-HTML 소스는 당신의 사이트 ID 번호로 참조되며 $sitename 데이타베이스에 있는 숫자입니다. 이 숫자가 데이타베이스에 있는지 확인하셔야 합니다."); // ("in the HTML source references your site's ID number in $sitename database. Be sure this number is present.");
define("_BUTTONLINK","버튼 링크"); // ("Button Link");
define("_PROMOTE03","기본 텍스트 링크보다 조금 더 낳은 링크를 원하는 경우, 작은 버튼링크를 사용할 수 있을 것입니다."); // ("If you're looking for a little more than a basic text link, you may wish to use a small button link:");
define("_RATEIT","현 사이트를 평가해 주십시오"); // ("Rate this Site!");
define("_HTMLCODE2","위 버튼을 위한 소스 코드: "); // ("The source code for the above button is:");
define("_REMOTEFORM","원격 평가 양식"); // ("Remote Rating Form");
define("_PROMOTE04","속임수나 거짓 정보가 발견되면 당신의 링크는 제거됩니다. 현재 원격 평가 양식은 다음과 같습니다."); // ("If you cheat on this, we'll remove your link. Having said that, here is what the current remote rating form looks like.");
define("_VOTE4THISSITE","이 사이트에 투표해 주십시오"); // ("Vote for this Site!");
define("_LINKVOTE","투표"); // ("Vote!");
define("_HTMLCODE3","이 양식을 사용하면 사용자로 하여금 다신의 사이트로부터 직접 평가를 받을 수 있으며 평가는 이곳으로 기록됩니다. 위의 양식이 활성화된 상태가 아닙니다. 그러나 다음의 소스코드를 복사/붙이기를 이용하여 당신의 웹사이트 페이지로 넣을 수 있을 것입니다. 그대로 동작합니다. 소스코드는 다음과 같습니다."); 
// ("Using this form will allow users to rate your resource directly from your site and the rating will be recorded here. The above form is disabled, but the following source code will work if you simply cut and paste it into your web page. The source code is shown below:");
define("_PROMOTE05","감사합니다. 평가에서 좋은 점수를 받으세요"); // ("Thanks! and good luck with your ratings!");
define("_STAFF","관리 스탭진"); // ("Staff");
define("_THANKSBROKEN","현재 디렉토리의 통합성을 유지하는데 도움을 주셔서 감사합니다."); // ("Thank you for helping to maintain this directory's integrity.");
define("_THANKSFORINFO","제공한 정보에 감사합니다."); // ("Thanks for the information.");
define("_LOOKTOREQUEST","요청을 가능한 빠른 시간내에 확인하겠습니다."); // ("We'll look into your request shortly.");
define("_ONLYREGUSERSMODIFY","등록 사용자만이 링크 수정을 제안할 수 있습니다. 링크 수정을 제안하시려면 <a href=\"modules.php?name=Your_Account\">사용자 등록/로그인</a>을 해 주십시오");
// ("Only registered users can suggest links modifications. Please <a href=\"modules.php?name=Your_Account\">register or login</a>.");
define("_REQUESTLINKMOD","링크 수정 요청"); // ("Request Link Modification");
define("_LINKID","링크 ID"); // ("Link ID");
define("_SENDREQUEST","요청 보내기"); // ("Send Request");
define("_THANKSTOTAKETIME","사이트 평가에 시간을 할애해 주셔서 감사합니다."); // ("Thank you for taking the time to rate a site here at");
define("_LETSDECIDE","사용자로부터의 입력은 방문객들이 어떤 링크가 좋은지를 결정하는데 도움이 됩니다."); // ("Input from users such as yourself will help other visitors better decide which links to click on.");
define("_RETURNTO","되돌아 가기"); // ("Return to");
define("_RATENOTE1","한번 이상 동일한 리소스에 대한 투표를 하지 않아야 합니다."); // ("Please do not vote for the same resource more than once.");
define("_RATENOTE2","점수 척도는 1에서 10점입니다. 1점은 최고 낮은 점수, 10점은 가장 우수한 점수입니다."); // ("The scale is 1 - 10, with 1 being poor and 10 being excellent.");
define("_RATENOTE3","투표에 공정성을 기해주셔야 합니다. 모든 사람들이 1점이나 10점을 받는다면 평가는 유용할 수 없습니다."); // ("Please be objective in your vote, if everyone receives a 1 or a 10, the ratings aren't very useful.");
define("_RATENOTE4","<a href=\"modules.php?name=Web_Links&amp;l_op=TopRated\">최고 평가 리소스</a>의 목록을 볼 수 있습니다."); 
// ("You can view a list of the <a href=\"modules.php?name=Web_Links&amp;l_op=TopRated\">Top Rated Resources</a>.");
define("_RATENOTE5","본인 스스로의 리소스나 경쟁 링크 리소스에 대한 투표는 삼가해 주십시오"); // ("Do not vote for your own resource or a competitor's.");
define("_YOUAREREGGED","당신은 등록된 사용자이며 로그인을 하였습니다."); // ("You are a registered user and are logged in.");
define("_FEELFREE2ADD","현재 사이트에 대한 코멘트나 한마디글을 부담없이 추가해 주십시오"); // ("Feel free to add a comment about this site.");
define("_YOUARENOTREGGED","당신은 등록한 사용자가 아니거나 로인한 사용자가 아닙니다"); // ("You are not a registered user or you have not logged in.");
define("_IFYOUWEREREG","등록 사용자인 경우, 이 웹사이트에 한마디 글을 올릴 수 있습니다."); // ("If you were registered you could make comments on this website.");
define("_WEBLINKS","웹 링크"); // ("Web Links");
define("_TITLE","제목"); // ("Title");
define("_MODIFY","수정"); // ("Modify");
define("_COMPLETEVOTE1","투표에 감사드립니다."); // ("Your vote is appreciated.");
define("_COMPLETEVOTE2","이미, 과거 $anonwaitdays 일 동안 현재 리소스에 투표를 하셨습니다."); // ("You have already voted for this resource in the past $anonwaitdays day(s).");
define("_COMPLETEVOTE3","한번만 투표하십시오. <br>모든 투표는 로그로 남으며 관리진에 의하여 리뷰됩니다."); // ("Vote for a resource only once.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE4","본인이 제출한 링크에는 투표할 수 없습니다. <br>모든 투표는 로그로 남으며 관리진에 의하여 리뷰됩니다."); // ("You cannot vote on a link you submitted.<br>All votes are logged and reviewed.");
define("_COMPLETEVOTE5","선택한 평가가 없습니다 - 계량된 투표도 없습니다."); // ("No rating selected - no vote tallied");
define("_COMPLETEVOTE6","IP 주소당 한번의 투표만 가능합니다. 모든 $outsidewaitdays일 동안만 허용됩니다."); // ("Only one vote per IP address allowed every $outsidewaitdays day(s).");
define("_LINKSDATESTRING","%d-%b-%Y");

?>